<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
			$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];





	include("connect.php");

	
	$invoiceterms=$_POST['proformainvoiceterms'];
	
	$invoiceprefix=$_POST['proformainvoiceprefix'];

	$declaration=$_POST['proformainvoicedeclaration'];
	$emailmsg=$_POST['proformainvoiceemailmsg'];
	$emailsubject=$_POST['proformainvoiceemailsubject'];


	  $eve = "update res_company_master set proformainvoiceterms='$invoiceterms',proformainvoiceprefix='$invoiceprefix',proformainvoicedeclaration='$declaration',proformainvoiceemailmsg='$emailmsg',proformainvoiceemailsubject='$emailsubject' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Proforma Invoice Settings Information Updated";

	}
	
	header("Location: proformainvoicesetting.php");
	
?>
